错误信息

如何修复“/lib/ld-linux.so.2: bad ELF interpreter”错误信息?

17 views 十一月 24, 2016 Michael 0

原因:

在Linux设备(Fedora 23/Centos 6)上运行QuartusII软件程序时可能会出现此错误信息。
出现这种错误的原因是系统中丢失32 bit libraries(32位库或32字节库)。

解决方案:

根据以下命令,在终端安装必要的32 bit libraries:

yum -y install glibc.i686

如此可以安装32 bit libraries,修复问题。

适用于:
  • Linux 操作系统

知识库编号:181818 – 最终审查:2016年09月24日- 修订:1.0

对你有帮助吗?

Leave A Comment

*
*